/* CSS Document estilos20151111.css***/
/* fonts */
@font-face
{
	font-family: FutuHv_;
	src: url('fonts/futuhv_-webfont.woff'), 
    url('fonts/futuhv_-webfont.eot') , 
    url('fonts/futuhv_-webfont.ttf'), 
    url('fonts/futuhv_-webfont.svg');

}

@font-face
{
	font-family: hum521b;
	src: url('fonts/hum521b-webfont.woff'), 
    url('fonts/hum521b-webfont.eot') , 
    url('fonts/hum521b-webfont.ttf'), 
    url('fonts/hum521b-webfont.svg');

}

@font-face
{
	font-family: hum521n;
	src: url('fonts/hum521n-webfont.woff'), 
    url('fonts/hum521n-webfont.eot') , 
    url('fonts/hum521n-webfont.ttf'), 
    url('fonts/hum521n-webfont.svg');

}

/* HTML5 display-role reset for older browsers */
*{
	margin:0px;
	padding:0px;
}

body{
   margin:0 auto;
    font-size: 62.5%;
 	background-color:#f7f4f0;
	display:grid;
	min-height:100vh;
	grid-template-rows: auto 1fr auto;
}

/*************Atributos generales*******************/

img {
  border: 0;
  max-width: 100%;
}


li{
list-style-type:none;
line-height: 1em;
padding-left: 0.3em;
padding-top:0em;
}

/* Enlaces en general */

a:link{
	font-size        : 1.1em; 
	color			   : #444444;
	text-decoration  : none;
	font-family      : hum521n, sans-serif;
} 
a:visited {
	font-size        : 1.1em;
	color			   : #888888;
	text-decoration  : none;
	font-family      : hum521n, sans-serif;
}

a:hover {
  font-size        : 1.1em;
  color            : #888888;
  font-family      : hum521n, sans-serif;
}

#signup .text:focus{
	outline:0px;
}

h1{
	font-family: hum521b, sans-serif;
	font-size: 1rem;
	font-weight: 300;
    color: #222222; 
    line-height: 1.2rem;
}

h2{
	font-family: hum521b, sans-serif;
	font-size: 1.1rem;
	font-weight: 500;
    color: #444444; 
    line-height: 1.2rem;
}

p{
	font-family: hum521n, sans-serif;
	font-size: 1rem;
	font-weight: 400;
    color: #444444; 
    line-height: 1.1rem;
	
}


/*****fin atributos generales****/

/******cuerpo********************/

#wrap {
		width:1024px;
		height:780px;
		margin-right:auto;
		margin-left:auto;
		margin-top: -1rem;
		padding:0rem;
		position:relative;
}


header, nav, section#contenedor,footer{
	display: block;
}


/****************Encabezado************/

header {
	width: 100%;
	height: 80px;
	/* padding:0rem; */
	/* padding: 1em ; */
	margin-top: -0.8em;

}

#logos{
	width: 100%;
	height: 70px;
	margin-top: 0.9rem;
}

#logosaber{
	position:absolute;
	margin-top: 1.6rem;
	margin-left: 2.4rem;
}
#logosunivalle {
	position:absolute;
	/* top: 0.8rem; */
	top: 1.5rem;
	right:3rem;
	
}

#separador{
	position:absolute;
	/* top: 4.8rem; */
	top: 5.4rem;
	left:1.4rem;
}

/*Barra navegacion principal*/

nav {
	width: 100%;
	height: 20px;
}

#mainlevel-nav
{
	position:absolute;
	/* top: 5.8rem; */
	top: 6.2rem;
	left: 21.5rem;
}

#mainlevel-nav li
{
	display: inline;
}


#mainlevel-nav li a
{
	padding: .1rem .2rem .2rem .2rem; /* Espaciado alrededor del enlace dentro de la pestana*/
	height:1rem;
	color:#444444;	

}

#mainlevel-nav li a:link {

font-family: hum521b,sans-serif;
font-size:1.125rem;
font-weight:400;

 }

#mainlevel-nav li a:hover
{
	font-family: hum521b,sans-serif;
	font-size:1.1rem;
	color:#d62027;
}

#mainlevel-nav li a#active_menu 
{
	color:#d62027;

}

#fecha{
	position:absolute;
	/* top: 5.8rem; */
	top: 6.2rem;
	right:3rem;
	font-family:arial;
	font-size:.75rem
}

/*Fin barra navegacion principal*/

/****************FIN Encabezado************/



/*****CONTENIDO PRINCIPAL******/

section#contenedor {
	width: 100%;
	height: auto;
}

section#principal {
	display: block;
}

#img_ppal{
	position:absolute;
	top: 8.2rem;
	left:0rem;	
}

#bloque_inf{
	display:inline;
	
}



#bloque_inf a:hover h2{
	color:#d62027;
}

#coogle{
	position:absolute;
	background-image:url("../img/FondoPortadaCoggle.png");
	background-repeat: no-repeat;
	width: 201px;
	height:147px;
	top: 39rem;
	left: .8rem;
	padding:0.3rem 0.2rem 0.2rem 0.5rem;
}

#coogle p {
font-size:0.8rem;
line-height:0.95rem;
width: 199px;

}

#abc{
	position:absolute;
	background-image:url("../img/FondoPortadaCoggle.png");
	background-repeat: no-repeat;
	width:200px;
	height:147px;
	top: 39rem;
	left:13.8rem;	
	padding:0.3rem 0.2rem 0.2rem 0.5rem;
}
#abc p {
font-size:0.8rem;
line-height:0.95rem;

}

#menu_inf{
	position:absolute;
	background-image: url("../img/FondoMenu2Portada.png");
	top: 39rem;
	left:26.4rem;	
	width:206px;
	padding-left:1.1rem;
	padding-top:1.8rem;
}


 
#menuinf ul {
font-family: hum521b,sans-serif;
font-size:1rem;
font-weight:400;
padding-left:.3rem;
 }

#menuinf li{
line-height:1.9rem;

 }
 
#menuinf li a:link {

font-family: hum521b,sans-serif;
font-size:1rem;
font-weight:400;
color: #888888;
 }

 #menuinf li a:hover {
 color:#d62027;;
}

#pie{
	position:absolute;
	top: 39rem;
	left:39.3rem;	
}

aside{
	position:relative;
	width:229px;
	height:200px;
	background-image:url("../img/FondoEntradaArticulo1.png");
	-moz-opacity: 0.90;
	-khtml-opacity: 0.90;
	opacity: 0.90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
	top: 9.7rem;
	left:46.2rem;
	padding-left:0.8rem;
	padding-top:0.8rem;
}

aside a h1{
	font-size: 1.1rem;
	font-weight: 500;
    color: #444444; 
}

aside a:hover h1{
 color:#d62027;
}

aside h2{
	font-family: FutuHv_;
	font-size: 1.2rem;
	font-weight: 500;
    color: #222222; 
    line-height: 1.2rem;
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=1);
}


#noticia{
	width:275px;
	height:245px;
	
}

